Subject: Re: bug#18196: 24.4.50; crash when setting face background in terminal frame

From: Mat Smiglarski <[email-masked]>
Date: Tue, 12 Aug 2014 22:27:24 +0100

On 2014-08-08 09:43, martin rudalics wrote:
> In any case I once more attach the patch I posted earlier.  Mat could
> you try whether it solves Bug#18161 for you?

On 2014-08-10 10:18, martin rudalics wrote:
> I meanwhile checked it in on trunk as revision#117679.  Please update
> your trunk as soon as you can and tell me whether it fixes your bug.

Yes, Bug#18161 is fixed on trunk as well as the emacs-24 branch.

Regards,
Mat

My git-bisect attempt suggests trunk's original fix was here.

commit 09862253094207f2002e457fba5dd569cf19f1cd
Author: martin rudalics <[email-masked]>
Date:   Sun Jul 27 15:21:30 2014 +0200